local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
LSM:Register("sound", "活体流丝", [[Interface\AddOns\SharedMedia_MrtMedia\sound\活体流丝.mp3]])
LSM:Register("sound", "铁木树皮", [[Interface\AddOns\SharedMedia_MrtMedia\sound\铁木树皮.mp3]])
LSM:Register("sound", "树皮", [[Interface\AddOns\SharedMedia_MrtMedia\sound\树皮.mp3]])
LSM:Register("sound", "甘霖", [[Interface\AddOns\SharedMedia_MrtMedia\sound\甘霖.mp3]])
LSM:Register("sound", "万灵", [[Interface\AddOns\SharedMedia_MrtMedia\sound\万灵.mp3]])
LSM:Register("sound", "宁静", [[Interface\AddOns\SharedMedia_MrtMedia\sound\宁静.mp3]])
LSM:Register("sound", "团减", [[Interface\AddOns\SharedMedia_MrtMedia\sound\团减.mp3]])
LSM:Register("sound", "暴雨图腾", [[Interface\AddOns\SharedMedia_MrtMedia\sound\暴雨图腾.mp3]])
LSM:Register("sound", "激活", [[Interface\AddOns\SharedMedia_MrtMedia\sound\激活.mp3]])
LSM:Register("sound", "灵魂链接", [[Interface\AddOns\SharedMedia_MrtMedia\sound\灵魂链接.mp3]])
LSM:Register("sound", "升腾", [[Interface\AddOns\SharedMedia_MrtMedia\sound\升腾.mp3]])
LSM:Register("sound", "石壁", [[Interface\AddOns\SharedMedia_MrtMedia\sound\石壁.mp3]])
LSM:Register("sound", "土元素", [[Interface\AddOns\SharedMedia_MrtMedia\sound\土元素.mp3]])
LSM:Register("sound", "先祖迅捷", [[Interface\AddOns\SharedMedia_MrtMedia\sound\先祖迅捷.mp3]])
LSM:Register("sound", "星界转移", [[Interface\AddOns\SharedMedia_MrtMedia\sound\星界转移.mp3]])
LSM:Register("sound", "治疗之潮", [[Interface\AddOns\SharedMedia_MrtMedia\sound\治疗之潮.mp3]])
LSM:Register("sound", "小树人", [[Interface\AddOns\SharedMedia_MrtMedia\sound\小树人.mp3]])
LSM:Register("sound", "引爆暴雨", [[Interface\AddOns\SharedMedia_MrtMedia\sound\引爆暴雨.mp3]])
LSM:Register("sound", "收回图腾", [[Interface\AddOns\SharedMedia_MrtMedia\sound\收回图腾.mp3]])
-- -----
--   STATUSBAR
-- -----
